Bug 158944 - have to remove ~/.openoffice.org2.0 before able to change the fallback preference
have to remove ~/.openoffice.org2.0 before able to change the fallback prefer...
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2005-05-26 21:10 EDT by Leon Ho
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-27 00:36:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2005-05-26 21:10:00 EDT
Description of problem:
When a user is loading with one language (say he installed with en_US.UTF-8),
login once and run openoffice.org, and then changing to ja_JP.UTF-8. OpenOffice
will no longer able to display any characters (including UI and the document)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rm -rf ~/.openoffice.org2.0
2. LANG=en_US.UTF-8 oowriter
3. LANG=ja_JP.UTF-8 oowriter
Actual results:
UI is empty and body cannot render japanese

Expected results:
UI should show japanese and body should able to render

Additional info:
OOo 1.X was okay with this
Comment 1 Leon Ho 2005-05-27 00:36:04 EDT
Sorry oversighted. This is fixed in latest version in rawhide.

Note You need to log in before you can comment on or make changes to this bug.